/**/

@media screen and (min-width: 1441px) and (max-width: 1600px) {
  html {
    font-size: 80%;
  }
}
@media screen and (min-width: 1201px) and (max-width: 1440px) {
  html {
    font-size: 70%;
  }
}
@media screen and (min-width: 981px) and (max-width: 1200px) {
  html {
    font-size: 60%;
  }
}

/**/
@media (max-width: 980px) {
  .m_nav {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translate(0, -50%);
    width: 22px;
    z-index: 99;
  }
  .m_nav i {
    display: block;
    height: 2px;
    background: #2554b0;
  }
  .m_nav i + i {
    margin-top: 0.312rem;
  }
  .cross i:nth-of-type(1) {
    -webkit-transform: translateY(7px) rotate(-45deg);
    -ms-transform: translateY(7px) rotate(-45deg);
    transform: translateY(7px) rotate(-45deg);
  }
  .cross i:nth-of-type(2) {
    opacity: 0;
  }
  .cross i:nth-of-type(3) {
    -webkit-transform: translateY(-7px) rotate(45deg);
    -ms-transform: translateY(-7px) rotate(45deg);
    transform: translateY(-7px) rotate(45deg);
  }
  .container {
    width: 100%;
    padding: 0 15px;
    max-width: 100%;
  }
  .hidden-xs,
  .header .nav {
    display: none;
  }
  .visible-xs {
    display: block;
  }
  .header {
    padding: 1rem 0;
    position: sticky;
    top: 0;
  }
  .footer .bd {
    padding: 2rem 0;
    line-height: 1.8;
    display: block;
  }
  .footer .bd ul {
    display: none;
    padding-bottom: 1rem;
  }
  .footer {
    font-size: 0.875rem;
  }
  .footer .bd .logo {
    width: 100%;
  }
  .footer .bd .side {
    padding-bottom: 1.5rem;
  }
  .footer .bd h4 {
    padding-bottom: 0;
    margin-bottom: 1rem;
    position: relative;
  }
  .footer .bd h4 i {
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
  }
  .footer .bd h4 i:after {
    content: ' ';
    display: inline-block;
    height: 6px;
    width: 6px;
    border-width: 0 1px 1px 0;
    border-color: #fff;
    border-style: solid;
    -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    position: absolute;
    top: 50%;
    margin-top: -5px;
    right: 2px;
  }
  .footer .bd h4.on i:after {
    border-width: 1px 0 0 1px;
  }

  /**/
  .header .flex .logo img {
    width: 15rem;
  }
  .banner_info img {
    height: 200px;
  }
  .banner_info .bd {
    font-size: 1.625rem;
  }
  .bread ul,
  .wenhua ul li,
  .minglu,
  .fanwei .bd ul {
    font-size: 0.875rem;
  }
  .aboutus,
  .footer .bd h4,
  .team,
  .news .bd ul li,
  .news .bd ul li span,
  .homepage .two .bd a p,
  .homepage .two .bd a span,
  .homepage .three dd,
  .detailes .bd_sm,
  .homepage,
  .tousu dd,
  .detailes,
  .newsitems {
    font-size: 1rem;
  }
  .bread .flex {
    height: auto;
    display: block;
  }
  .bread ul li + li::before {
    display: none;
  }
  .bread ul {
    justify-content: space-between;
  }
  .bread ul li a {
    justify-content: center;
  }
  .bread ol {
    border-bottom: 1px solid #ddd;
    padding: 0.7rem 0;
  }
  .team .bd li span {
    text-align: left;
    width: auto;
  }
  .team {
    line-height: 2;
  }
  .title_info,
  .newsitems .hd h1 {
    font-size: 1.8rem;
  }
  .infopage {
    min-height: auto;
    padding: 2rem 0;
  }
  .wenhua,
  .zuzhi,
  .homepage .one,
  .homepage .two,
  .homepage .four,
  .minglu {
    padding: 2rem 0;
  }
  .wenhua .bd {
    padding: 0;
  }
  .wenhua ul {
    margin: -0.5rem;
  }
  .wenhua ul li {
    width: 100%;
    padding: 0.5rem;
  }
  .wenhua ul li .box dt {
    font-size: 1.25rem;
  }
  .news .bd ul li {
    width: 100%;
  }
  .news .bd ul li .pic {
    height: auto;
  }
  .news .bd ul li a {
    padding: 0.875rem;
  }
  .news {
    padding-bottom: 2rem;
  }
  .pages,
  .newsitems .bd {
    margin-top: 2rem;
  }
  .detailes {
    line-height: 1.8;
  }
  .detailes .bd {
    padding-top: 1.5rem;
  }
  .fanwei .bd ul {
    margin: -0.5rem;
  }
  .fanwei .bd ul li {
    width: 50%;
    padding: 0.5rem;
  }
  .minglu,
  .minglu .one .bd li,
  .homepage .one .hd,
  .tousu .flex {
    display: block;
  }
  .minglu .one .bd li h3 {
    text-align: center;
    font-size: 1.25rem;
    margin-top: 0.8rem;
  }
  .minglu .one .bd li .pic {
    margin: 0 auto;
  }
  .minglu .one .table {
    white-space: nowrap;
    overflow-x: auto;
  }
  .minglu .one .bd li {
    padding: 1rem 0;
  }
  .minglu .side {
    width: 100%;
    margin: 3rem 0 0;
  }
  /**/
  .homepage .banner img {
    height: 250px;
  }
  .homepage .titlecommon {
    font-size: 1.7rem;
  }
  .homepage .one p {
    line-height: 1.8;
    margin-top: 1.5rem;
  }
  .homepage .more,
  .homepage .two .bd,
  .homepage .four .bd {
    margin-top: 1.5rem;
  }
  .homepage .one .img {
    width: 100%;
    margin: 2rem 0 0;
  }
  .homepage .one .bd ul {
    margin: -0.5rem;
  }
  .homepage .one .bd ul li {
    width: 50%;
    padding: 0.5rem;
  }
  .homepage .two .bd a {
    padding: 1rem;
  }
  .homepage .three ul li {
    width: 50%;
    padding: 1rem;
  }
  .homepage .three ul li span {
    font-size: 1.7rem;
  }
  .homepage .titlecommon:after {
    margin-top: 1rem;
  }
  .homepage .two .swiper {
    padding-bottom: 40px;
  }
  .homepage .two .swiper-pagination {
    bottom: 0;
  }
  .homepage .three ul li::before {
    height: 2.7rem;
  }
}
